		.doMath {width:50%;}
		table input {width:100px;}
		input {max-width:100%;}
		.row:hover {background-color:#e8e8e8}
		.row2:hover {background-color:#fff}
		#chart td {padding: 4px;}
		
  .custom-handle {
    width: 3em;
    height: 1.6em;
    top: 50%;
    margin-top: -.8em;
    text-align: center;
    line-height: 1.6em;
  }
  .ui-slider .ui-slider-handle {padding:2px 5px; width:auto; height:auto; }
  .ui-slider-horizontal .ui-slider-handle {top:-9px; }
  .ui-slider-horizontal {margin-top:7px;}


.myButton {
	background-color:#000;	
	border:3px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 30px;
	text-decoration:none;
	font-weight:bold;
	
}

.myButton:hover {
	background-color:#fff;
	border:3px solid #000;
	color:#000000;
}
.myButton_blue {
	background-color:#000;		
	border:3px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 30px;
	text-decoration:none;
	font-weight:bold;
	
}

.myButton_blue:hover {
	background-color: #fff;
	border:3px solid #000;
	color:#000000;
}
.myButton:active {
	position:relative;
	top:1px;
}
.col-m-10 {
    width: 82%;
    display: inline-block;
	padding-right:16px;
}
.col-m-2 {
    width: 17%;
    display: inline-block;
}
.col-m-10 p {
    font-weight: normal;
    font-size: 14px;
}
h6 {font-size:13px}

.form-calculation h4 {
    margin-bottom: 0px;
    margin-top: 15px;
    text-transform: capitalize;
}

.row .col-m-4:last-child {
    margin-right: 0px !important;
} 
.row-last .col-m-4:last-child {
    margin-right: 0px !important;
}

.col-m-4 {
    width: 31.6%;
    display: inline-block;
    margin-right: 20px;
}
.col-m-4 input.form-control {
  width: 100% !important;
    border: 2px Solid rgba(0,0,0,.15);
    height: 48px;
    padding: 0 8px;
    font-size: 14px;
    box-sizing: border-box;
}
.form-calculation p {
    margin-bottom: 0 !important;
}
.form-calculation .row {
    padding: 9px 0 9px 0;
}

.form-calculation .row-last {
    padding: 9px 0 9px 0;
}
.white-popup-block {
    background: #FFF;
    padding: 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
    border-radius: 5px;
}
.white-popup-block p {
    margin-bottom: 10px;
}
.white-popup-block label {
    font-size: 14px;
    display: inline-block;
    width: 70px;
    line-height: 30px;
}
.white-popup-block .boxbg {
     background: #238FBE;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    margin: 0 10px;
}
.blue-chart-block.white-popup-block .boxbg {
     background: #29aae2;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    margin: 0 10px;
}
.white-popup-block .num {
    font-size: 14px;
    display: inline-block;
}
.white-popup-block .mainhead {
    margin-bottom: 20px;
}
.white-popup-block .subhead {
    margin: 30px 0;
}
.white-popup-block a.popup-modal-dismiss {
    display: block;
    text-align: right;
    text-decoration: none;
    color: #337ab7;
    font-size: 14px;
}
.white-popup-block .boxbar {
    width: 300px;
    display: inline-block;
    margin: 0 6px;
    font-size: 11px;
    border: 1px solid #000;
    padding: 5px 3px;
    border-bottom: 0;
}
.white-popup-block .boxbar span {
    width: 48px;
    display: inline-block;
}
.white-popup-block .boxbar span:last-child {
    text-align: right;
}
.white-popup-block button.mfp-close {
    color: #555 !important;
    font-size: 50px;
    /* border-radius: 50%; */
    /* border: aliceblue; */
}
.hidden {
    display:none;
}
@media (max-width:991px) {
    .col-x-4.col-m-4 {
        width: 31%;
    }
}
@media (max-width:767px) {
     .col-m-2 {
         vertical-align: top;
    }
    .col-m-10 {
        width: 80%;
    }
    .form-calculation p {
        font-size: 13px !important;
        padding-right: 10px;
    }
    .col-m-4 {
        width: 32%;
        margin-right: 0;
    }
    .row-last .col-m-4 {
        width: 100%;
        padding-bottom: 15px;
    }
}

label {
    display: block;    
    text-align: left !important;
    float: none !important;
    width: auto !important;   
    font-weight: bold !important;
    text-transform: uppercase;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
}

.red {
    color: red;
    margin-left: 4px;
	font-weight:bold;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
}


.form-calculation .row p {max-width: 800px !important;}
